#back
    position: fixed
    top: 50px
    left: 30px
    box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05)
    transition: ease-in-out 300ms

.fa-long-arrow-alt-left
    color: orange

.container
    margin-top: 10vh

    .card
        border-left-color: orange
        margin: 20px 0
        box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05)
        transition: ease-in-out 300ms

        &:hover
            box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25)

    #create
        margin-top: 3em

    #movies
        margin-top: 3em

    #ratings
        margin-top: 3em